/* ::::: pogoda7 ::::: */

html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input, textarea, select {
	margin: 0pt;
	font: 16px/21px arial;
	color: #222;
	padding: 0px;
}
body {
	margin-top: 0px ! important;
	padding-top: 0px ! important;
	min-width: 970px ! important;
}

html, body {
    height: 100%;
  }

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, strong, th, small {
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
}
ul, ol {
	list-style: none outside none;
}
fieldset, img {
	border: medium none;
}
table {
	border-collapse: collapse;
	border-spacing: 0px;
}
img {
	border: 0px none;
}

p {
	padding-bottom: 16px;
}
a {
	color: #316982;
	text-decoration: none;
	outline: medium none;
}
a:active {
	border-radius: 0px 0px 0px 0px;
	outline: medium none;
}
a:hover {
	text-decoration: underline;
}
.clear {
	clear: both;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 0px;
	line-height: 1px;
	font-size: 1px;
	overflow: hidden;
}
textarea, input, select {
	border-radius: 3px;

	outline-width: 0px;
	font-size: 13px;
	color: #444;
	background: #fff;
	border: 1px solid #c7c7c7;
	border-top: 1px solid #868686;
}
textarea {
	padding: 4px 4px 4px 4px;
	line-height: 18px;
}
input {
	padding: 5px 4px 5px 4px;
}
select {
	padding: 4px 4px 4px 2px;
}
input.active, select.active, textarea.active {
	color: #444 !important;
}

.body100{
    min-height: 100%;
    height: auto !important;
    height: 100%;
}

/* BUTTON
------------------------------------------------- */
.button {
	border-radius: 3px;

	text-decoration: none;
	float: left;
	display: block;
	padding: 0 10px 0 10px;
	height: 29px;
	line-height: 27px;
	font-weight: bold;
	font-size: 15px;
	border: 1px solid #e7832c;
	border-bottom: 1px solid #a75414;
	color: #fff;
	background: url(/templates/pogoda/images/buttonbg_1.gif) 0 center;
	text-shadow: #a75414 0 -1px 1px;
}
.button:hover {
	-moz-box-shadow: 0 0 2px #888;
	-webkit-box-shadow: 0 0 2px #888;
	box-shadow: 0 0 2px #888;
}
.button span {
	display: block;
}
.button:active, .button.active {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 3px;
	border: 1px solid #e3741d;
	border-top: 1px solid #c0651e;
	background: #e7761e;
	text-shadow: #c1631a 0 -1px 1px;
}
.button.alt {
	border-radius: 3px;

	border: 1px solid #cbcbcb;
	border-bottom: 1px solid #afafaf;
	background: url(/templates/pogoda/images/buttonbgalt_1.gif) 0 center;
	color: #444;
	text-shadow: #fff 0 1px 1px;
}
.button.alt:active, .button.alt.active {
	border-radius: 3px;

	color: #888;
	background: #dadada;
	border: 1px solid #cbcbcb;
	border-top: 1px solid #afafaf;
}
.button:hover {
	text-decoration: none;
}

/* INPUTS
------------------------------------------------- */
.inputs {
	border-radius: 4px;

	border: 1px solid #cacaca;
	padding: 14px 14px 14px 14px;
	height: 100%;
	position: relative;
}
.inputs .section {
	margin-bottom: 25px;
}
.inputs table {
	margin-top: -5px;
}
.inputs td {
	vertical-align: top;
}
.inputs .label {
	font-weight: bold;
	text-align: right;
	padding: 13px 15px 0 0;
	width: 145px;
}
.inputs .input {
	padding: 10px 0 0 0;
}
.inputs .input input, .inputs .input textarea, .inputs .input select {
	float: left;
}
.inputs .hint {
	clear: both;
	padding: 2px 0 0 0;
	color: #888;
	font-size: 11px;
}
.inputs .submit {
	position: relative;
	height: 32px;
	margin-top: 15px;
	padding: 15px 0 0 160px;
	border-top: 1px solid #cacaca;
}
.inputs .response {
	color: #888;
	margin: 5px 0 0 12px;
	display: block;
	float: left;
	font-size: 12px;
}
.inputs .error {
	color: #d20000;
}
.inputs .success {
	cursor: default;
	color: #0d8b00;
}
.inputs .terms {
	color: #888;
	margin: 0;
	padding: 25px 0 0 155px;
	font-size: 12px;
	line-height: 18px;
}
.inputs .checkbox {
	font-size: 13px;
	margin: 4px 0 7px 0;
}
.inputs .checkbox input {
	border: 0;
	padding: 0;
	background: none;
	margin: 4px 8px 0 0;
	padding: 0;
	float: left;
}
.inputs .radio {
	font-size: 13px;
	margin: 5px 12px 5px 0;
}
.inputs .radio input {
	border: 0;
	padding: 0;
	background: none;
	margin: 4px 5px 0 0;
	float: left;
}

/* OBJECTS
------------------------------------------------- */
.objects {
	padding: 0 0 25px 0;
	height: 100%;
	position: relative;
}
.objects .more {
	z-index: 2;
	color: #aaa;
	font-size: 12px;
	position: absolute;
	right: 0;
	top: 1px;
}
.objects .more .pipe {
	margin: 0 2px 0 2px;
}
.objects .object {
	padding: 2px 0 8px 43px;
	margin: 0 0 6px 0;
	border-bottom: 1px solid #eaeaea;
}
.objects .object.last {
	border: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.objects h4 {
	font-weight: bold;
}
.objects h4 img {
	margin: 1px 0 0 -43px;
	float: left;
	width: 35px;
	height: 35px;
}
.objects small {
	display: block;
	font-size: 11px;
	line-height: 16px;
	color: #888;
}
.objects .button {
	padding: 0 7px 0 5px;
	height: 23px;
	line-height: 22px;
	margin: 5px 0 0 10px;
	float: right;
}
.objects .button span {
	font-size: 13px;
}
.objects .follow span {
	background: url(/templates/pogoda/images/buttonFollowSmall_4.gif) no-repeat left 6px;
	padding: 0 0 0 15px;
}
.objects .follow:active span {
	background-position: 0 -19px;
}
.objects .button.followed {
	padding: 0 7px 0 7px;
	color: #888;
	background: #dadada;
	border: 1px solid #cbcbcb;
	border-top: 1px solid #afafaf;
	text-shadow: #fff 0 1px 1px;
}
.objects .button.followed span {
	background: none;
	padding-left: 0;
}

/* BLOCK
------------------------------------------------- */
.block {
/*    border-radius: 4px;

    border: 1px solid #cacaca;
    background: #fff;
    padding: 10px 12px 0 12px;
    margin: 0 0 15px 0;*/ }

/* LISTING
------------------------------------------------- */
.listing {
	margin: 0 0 20px 0;
	position: relative;
}
.listing .more {
	z-index: 2;
	color: #aaa;
	font-size: 11px;
	position: absolute;
	right: 0;
	top: 1px;
}
.listing ul {
	margin: 0;
	padding: 0;
}
.listing li {
	line-height: 21px;
	height: 21px;
	margin-right: 15px;
	margin-bottom: 7px;
}
.listing li .weather_image{
	color: #000000;
	margin-left: -30px;
	position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 25px;
	font-size: 5px;
}
.listing li .weather_temp{
	color: #3F93EE;
	padding-left: 5px;
	font: 12px/18px arial;
	margin-right: 20px;

}

/* HEADLINES
------------------------------------------------- */
.headlines {
	margin: 0 0 20px 0;
	height: 100%;
	position: relative;
}
.headlines .more {
	color: #888;
	font-size: 11px;
	position: absolute;
	right: 0;
	top: 1px;
}
.headlines .follow {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
}
.headlines .follow a {
	display: block;
	width: 18px;
	height: 18px;
	background: url(/templates/pogoda/images/headlinesfollow_2.gif);
	overflow: hidden;
	text-indent: -9999px;
}
.headlines .follow.followed a {
	background: url(/templates/pogoda/images/headlinesUnFollow_2.gif);
}
.headlines ul {
	padding: 0;
	margin: 0;
}
.headlines li {
	height: 100%;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.headlines li.last {
	border: 0;
	padding: 0;
	margin: 0;
}
.headlines h4 a {
	font-size: 15px;
	font-weight: bold;
}
.headlines small {
	font-size: 11px;
	display: block;
	color: #888;
}
.headlines .time_ago {
	font-size: 11px;
	color: #888;
}
.headlines .views {
	color: #888;
}
.headlines .source {
	color: #888;
}
.headlines .graphic {
	padding: 0;
	margin: 3px 10px 6px 0;
	float: left;
}
.headlines .graphic img {
	width: 53px;
	height: 53px;
}


.g_ads {
    text-align: center;
}

/* ADS
------------------------------------------------- */
.ads {
	position: relative;
	margin-bottom: 30px;
}
.ads h3 {
	margin-bottom: 10px !important;
}
.ads .more {
	color: #888;
	font-size: 11px;
	position: absolute;
	right: 0;
	top: 2px;
}
.ads .ad p {
	padding: 0;
}
.ads .ad {
	height: 100%;
	padding-right: 0;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.ads .ad.last {
	margin-top: 0;
	padding-bottom: 0;
	border-bottom: 0;
}
.ads .ad h4 {
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
}
.ads .ad small {
	font-size: 12px;
	padding-top: 4px;
	display: block;
	color: #888;
}
.ads .ad_thumb {
	width: 82px;
	height: 82px;
	margin: 1px 14px 0 0;
	float: left;
}
.ads img.ad_image {
	margin: 0px;
	height: 1px;
	width: 1px;
}

/* PUBLISHER
------------------------------------------------- */
#publisher {
	border-bottom: 1px solid #e3e3e3;
	padding: 10px 0 15px 0;
	height: 100%;
	position: relative;
}
#publisher .carrot {
	width: 16px;
	height: 8px;
	background: url(/templates/pogoda/images/publisherCarrot_1.gif);
	position: absolute;
	right: 25px;
	bottom: 8px;
}
#publisher form {
	padding: 7px;
	border-radius: 4px;
	background: #e8f1f5;
	border: 1px solid #cacaca;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #e0e0e0;
}
#publisher .text {
	border-radius: 3px;
	outline-width: 0;
	font-size: 13px;
	background: #fff;
	border: 1px solid #c7c7c7;
	border-top: 1px solid #868686;
	margin-bottom: 7px;
	padding: 4px 4px 4px 4px;
}
#publisher .text textarea {
	overflow: hidden;
	color: #888;
	border: 0;
	padding: 0;
	background: none;
	width: 550px;
	max-width: 550px;
	height: 35px;
}
#publisher .selected_tags {
	display: none;
	margin: 0 2px 2px 2px;
	padding: 6px 0 0 0;
	height: 20px;
	border-top: 1px solid #f0f0f0;
}
#publisher .selected_tags .tag {
	position: relative;
	border-radius: 1px;
	float: left;
	display: block;
	margin: 0 6px 0 0;
	padding: 0 20px 0 4px;
	height: 18px;
	line-height: 17px;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #cbcbcb;
	border-bottom: 1px solid #afafaf;
	background: url(/templates/pogoda/images/buttonbgalt_1.gif) 0 center;
	color: #444;
	text-shadow: #fff 0 1px 1px;
}
#publisher .selected_tags a {
	display: none;
	right: 0;
	top: 0;
	position: absolute;
	display: block;
	text-indent: -88899px;
	width: 19px;
	height: 19px;
	overflow: hidden;
	background: url(/templates/pogoda/images/commentDelete_2.gif) center center no-repeat;
}
#publisher .tag_search {
	float: left;
}
#publisher .tag_search select {
	padding: 3px 3px 3px 1px;
	margin: 0 6px 0 0;
	float: left;
	width: 225px;
	color: #888;
}
#publisher .tag_search .button {
	padding: 0 5px 0 5px;
	height: 24px;
	line-height: 23px;
}
#publisher .tag_search .button span {
	display: block;
	width: 15px;
	height: 24px;
	float: left;
	background: url(/templates/pogoda/images/buttonAdd_1.gif) no-repeat center 4px;
	overflow: hidden;
	text-indent: -9999px;
}
#publisher .tag_search .button:active span {
	background-position: center -41px;
}
#publisher .submit {
	position: relative;
	float: right;
}
#publisher .submit .button {
	font-size: 14px;
	height: 24px;
	line-height: 23px;
}
#publisher .submit .response {
	width: 200px;
	text-align: right;
	color: #d20000;
	font-size: 11px;
	position: absolute;
	right: 60px;
	top: 0;
	line-height: 25px;
	height: 25px;
}

/* STATS
------------------------------------------------- */
#stats {
	padding-bottom: 15px;
	margin-bottom: 15px;
}
#stats ul {
	margin: 0;
	padding: 0;
}
#stats li {
	padding: 2px 0 2px 0;
	height: 21px;
}
#stats li b {
	width: 35px;
	height: 21px;
	line-height: 21px;
	margin-right: 8px;
	float: left;
}
#stats li a {
	float: left;
	width: 110px;
}
#stats li .edit {
	background: url(/templates/pogoda/images/edit_1.gif) no-repeat right 1px;
	text-indent: -9999px;
	display: block;
	border-left: 1px solid #dadada;
	width: 19px;
	height: 14px;
	overflow: hidden;
	margin: 4px 0 0 0;
}

/* WRAP
------------------------------------------------- */
.wrap {
	margin: 0 auto;
	/*width: 950px;*/
}

.header16{
padding: 0 15px 0 35px;
}

/* HEADER
------------------------------------------------- */
#header {
	border-bottom: 1px solid #dadada;
	background: none repeat scroll 0% 0% rgb(232, 241, 245);
	padding-top: 10px;
	background-attachment: scroll;
	background-color: #e4f0ff;
	background-image: url(/templates/pogoda/images/logo.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	min-height: 155px;
}
#header .wrap {
	position: relative;
	padding-bottom: 0pt;
}
/* HEADER - LOGO */  
#header .h1 a {
	overflow: hidden;
	height: 40px;
	z-index: 2;
	font-weight: bold;
	font-size: 22px;
	display: block;
	float: left;
	width: 120px;
	height: 40px;
	background: url(/templates/pogoda/images/logo_name.png);
	overflow: hidden;
	text-indent: -9999px;
	background-attachment: scroll;
	background-color: transparent;
	background-repeat: repeat;
	background-position: 0% 0%;
	margin-top: 11px;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 5px;
}
#header .account {
	color: #888;
	margin: 24px 0 0 0;
	float: right;
}
#header .account a {
	margin: 0 0 0 8px;
}
#header .account .login {
	margin-left: 6px;
}
#header .account .landing a {
	margin: 0;
}
#header .account .pipe {
	padding: 0 6px 0 6px;
}
#header .account .builder {
	font-weight: bold;
	padding-left: 38px;
	background: url(/templates/pogoda/images/headerNew_1.png) 0 1px no-repeat;
	margin-right: 8px
}
#header .search {
	width: 414px;
	float: left;
	margin-top: 22px;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 60px;
}
#header .search div {
	background: #fff;
	position: relative;
	border: 1px solid #c7c7c7;
	border-top: 1px solid #868686;
	border-radius: 3px;

	height: 23px;
}
#header .search input {
	color: #888;
	width: 375px;
	float: left;
	margin: 3px 0 0 4px;
	padding: 0;
	border: 0;
	height: 15px;
	line-height: 15px;
}
#header .search input.selected {
	color: #222;
}
#header .search a {
	margin: 0;
	padding: 0;
	position: absolute;
	right: -1px;
	top: -1px;
	float: right;
	background: url(/templates/pogoda/images/search_3.gif);
	width: 27px;
	height: 25px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
}
#header .search button {
	margin: 0;
	padding: 0;
	position: absolute;
	right: -1px;
	top: -1px;
	float: right;
	border: none;
	background: url(/templates/pogoda/images/search_3.gif);
	width: 27px;
	height: 25px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
	
}

#header .search a:active {
	background-position: -27px 0;
}
#header .get_started {
	position: absolute;
	right: 0px;
	top: 29px;
}
#header .get_started .button {
	font-size: 15px;
	height: 28px;
	line-height: 27px;
}

/* SUBHEADER
------------------------------------------------- */
#subheader {
	border-top: 1px solid #c3cbd0;
	margin: 10px 0 0 0;
	padding: 15px 0 17px 0;
	position: relative;
}
#subheader h1, h2 {
	padding-bottom: 1px;
	font-size: 18px;
	line-height: 21px;
	height: 21px;
	font-weight: bold;
}
#subheader h2 span {
	float: left;
}
#subheader .avatar {
	position: relative;
	padding: 0;
	float: left;
	margin: -1px 12px 0 0;
}
#subheader .avatar .edit {
	display: none;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 11px;
	background: #fff url(/templates/pogoda/images/filterDropEdit_1.gif) no-repeat 4px center;
	padding-left: 16px;
	padding: 0 4px 0 18px;
}
#subheader .avatar:hover .edit {
	display: block;
}
#subheader .avatar img {
	width: 50px;
	height: 50px;
}
#subheader .blurb {
	margin-top: 2px;
	font-size: 15px;
	line-height: 23px;
	margin: 0pt;
	padding: 0pt;

}
#subheader .blurb a {
	font-weight: bold;
}
#subheader .blurb a.view_profile {
	background: url(/templates/pogoda/images/next_1.gif) no-repeat right center;
	padding-right: 13px;
}
#subheader .blurb .pipe {
	padding: 0 2px 0 2px;
	color: #999;
}
#subheader .follow {
	position: absolute;
	right: 0;
	top: 24px;
	height: 26px;
}
#subheader .follow .button {
	font-size: 15px;
	height: 30px;
	line-height: 28px;
}
#subheader .follow .button span {
	background: url(/templates/pogoda/images/buttonFollowBig_2.gif) no-repeat left 7px;
	padding: 0 0 0 22px;
}
#subheader .follow .button:active span {
	background-position: 0 -23px;
}
#subheader .follow .button.followed {
	padding-right: 10px;
	color: #888;
	background: #dadada;
	border: 1px solid #cbcbcb;
	border-top: 1px solid #afafaf;
	text-shadow: #fff 0 1px 1px;
}
#subheader .follow .button.followed span {
	background: none;
	padding-left: 0;
}
#subheader .back {
	background: url(/templates/pogoda/images/back_2.gif) no-repeat left center;
	padding-left: 13px;
	height: 20px;
	line-height: 20px;
	position: absolute;
	right: 0;
	top: 20px;
}
#subheader .location {
	color: #888;
	text-align: right;
	height: 19px;
	line-height: 19px;
	position: absolute;
	right: 0;
	top: 45px;
}
#subheader .location .change_location {
	text-decoration: none;
	float: right;
	margin: 0 0 0 9px;
	display: block;
	height: 19px;
	width: 19px;
	background: url(/templates/pogoda/images/changeGeo_4.gif);
	overflow: hidden;
	text-indent: -9999px;
}
#subheader .location .change_location span {
	visibility: hidden;
}
#subheader .location .change_location:active {
	background-position: 0 -19px;
}
#subheader .continue {
	position: relative;
	float: left;
	border-radius: 3px;
	border: 1px solid rgb(200, 214, 222);
	background: none repeat scroll 0% 0% rgb(213, 229, 239);
	padding: 8px;
	margin: 20px 0pt 0pt;
}
#subheader .continue .carrot {
	position: absolute;
	left: 8px;
	top: -10px;
	overflow: hidden;
	text-indent: -9999px;
	width: 20px;
	height: 10px;
	background: url(/templates/pogoda/images/landingcarrot_1.gif) repeat scroll 0% 0% transparent;
}
#subheader .continue td {
	vertical-align: middle;
}
#subheader .continue select {
	margin-right: 10px;
	width: 240px;
	font-size: 15px;
	height: 32px;
	line-height: 32px;
}
#subheader .continue .button {
	padding: 0pt 10px;
	float: right;
	font-size: 17px;
	height: 30px;
	line-height: 29px;
}
#subheader .continue .button span {
	background: url(/templates/pogoda/images/buttoncontinue_2.gif) no-repeat scroll right 8px transparent;
	padding-right: 16px;
}


/* BODY
------------------------------------------------- */
#body {
	padding: 0 10px 0 25px;
}

#body .wrap {
	padding: 10px 0 10px 0;
}
#body h1 {
	font-weight: bold;
	font-size: 17px;
	margin: 0px 0 7px 0;
	padding: 0px 0 5px 0;
	
}
#body h3 {
	font-weight: bold;
	font-size: 15px;
	margin: 0px 0 7px 0;
	padding: 0px 0 5px 0;
	border-bottom: 1px solid #cacaca;
}

#body .column_1 {
	float: left;
	width: 44%;
}
#body .column_2 {
	float: left;
	padding-left: 3%;
	width: 25%;
}
#body .column_3 {
	float: left;
	padding-left: 3%;
	width: 25%;
}


#body .listing li {
	overflow: hidden;
}


.for_footer {
   padding-bottom: 75px;
}

/* FOOTER
------------------------------------------------- */
#footer {
	padding: 0 15px 0 15px;
}
#footer .wrap {
	height: 75px;
	margin-top: -77px; 
	position: relative;
	border-top: 1px solid #cacaca;
}
#footer .copyright {
	position: absolute;
	left: 0;
	top: 15px;
}
#footer .help {
	position: absolute;
	right: 0;
	top: 15px;
}
#footer a {
	margin: 0 0 0 8px;
}


/* POPOVER
------------------------------------------------- */
#popover {
	margin: 0px auto;
	width: 650px;
	padding: 10px;
	border-radius: 12px;
	background: url(/templates/pogoda/images/popover_1.png);
	display: none;
	z-index: 2002;
	position: absolute;
	left: 100px;
	top: 200px;
}
#popover .inputs {
	border: 0;
	background: none;
	padding: 0;
}
#popover .container {
	background: #fff;
	border-radius: 5px;
	border: 1px solid #444;
}
#popover .top {
	border-radius: 4px 4px 0 0;
	position: relative;
	padding: 16px 15px 16px 15px;
	border-bottom: 1px solid #cacaca;
	overflow: hidden;
	background: #e8f1f5;
}
#popover .top .close {
	position: absolute;
	right: 15px;
	top: 17px;
	width: 20px;
	height: 20px;
	text-indent: -999999px;
	overflow: hidden;
	background: url(/templates/pogoda/images/popoverClose_1.gif);
}
#popover .top .close:active {
	background-position: 0 -20px;
}
#popover .top h1 {
	font-size: 21px;
	font-weight: bold;
}
#popover .top small {
	display: block;
	margin-top: 6px;
}
#popover .content h3 {
	font-size: 14px !important;
	font-weight: bold;
	margin: 0px 0 7px 0;
	padding: 0px 0 5px 0;
	border-bottom: 1px solid #cacaca;
}
#popover .content {

	border-radius: 0 0 4px 4px;
	background: #fff;
	padding: 15px 15px 25px 15px;
	border-top: 0;
}
#popover .bttm {
	font-size: 13px;
	margin-top: -5px;

	border-radius: 0 0 4px 4px;
	border-top: 1px solid #cacaca;
	padding: 15px 15px 16px 15px;
	background: #e8f1f5;
	overflow: hidden;
}
/* POP_REGISTER / POP_LOGIN
------------------------------------------------- */
#pop_login .inputs, #pop_register .inputs {
	width: 325px;
	float: left;
}
#pop_login .label, #pop_register .label {
	width: 90px;
}
#pop_login .input input, #pop_register .input input {
	width: 190px;
}
#pop_login .submit, #pop_register .submit {
	padding-left: 105px;
}
#pop_login .submit .button span, #pop_register .submit .button span {
	background: url(/templates/pogoda/images/buttoncontinue_2.gif) no-repeat right 7px;
	padding-right: 14px;
}
#pop_login .facebook, #pop_register .facebook {
	float: right;
	margin: 5px 0 0 0;
	padding-left: 25px;
	width: 265px;
	border-left: 1px solid #cacaca;
}
#pop_login .facebook img, #pop_register .facebook img {
	margin: 2px 0 10px 0;
}
#pop_login .submit, #pop_register .submit {
	border: 0;
	margin: 0;
}
#pop_register .terms {
	line-height: 15px;
	font-size: 11px;
}
#pop_register .newsletter {
	padding-top: 20px;
	padding-left: 105px;
	line-height: 15px;
	font-size: 11px;
}
#pop_register .newsletter input {
	float: left;
	margin: 1px 7px 0 0;
	border: 0;
	background: none;
	padding: 0;
}
/* POP_SHARE
------------------------------------------------- */
#pop_share .label {
	width: 80px;
}
#pop_share .submit {
	padding-left: 95px;
}
#pop_share .dont_show {
	margin: 7px 0 0 0;
	font-size: 12px;
	float: right;
}
#pop_share .to textarea {
	float: none;
	height: 35px;
	width: 352px;
}
#pop_share .message textarea {
	height: 77px;
	width: 352px;
}
#pop_share .accounts {
	width: 120px;
	position: absolute;
	right: 10px;
	top: 8px;
}
#pop_share .accounts ul {
	margin: 0;
	padding: 0;
}
#pop_share .accounts li {
	padding: 0 0 4px 0;
}
#pop_share .accounts a {
	padding-left: 22px;
	background: url(/templates/pogoda/images/shareIcons_1.gif) no-repeat;
}
#pop_share .accounts .gmail a {
	background-position: 0 0;
}
#pop_share .accounts .yahoo a {
	background-position: 0 -30px;
}
#pop_share .accounts .facebook a {
	background-position: 0 -60px;
}
#pop_share .accounts .twitter a {
	background-position: 0 -90px;
}
#pop_share .contacts {
	position: relative;
	margin: 8px 0 0 0;

	border-radius: 3px;
	padding: 2px 8px 3px 8px;
	height: 151px;
	overflow: auto;
	border: 1px solid #bfbfbf;
	border-top: 1px solid #8e8e8e;
}
#pop_share .contacts li {
	position: relative;
	font-size: 13px;
	height: 21px;
	line-height: 21px;
	padding: 5px 0 4px 0;
	border-bottom: 1px solid #f0f0f0;
}
#pop_share .contacts li.all {
	color: #3271a0;
	border-bottom: 1px solid #cacaca;
}
#pop_share .contacts li.all span {
	cursor: pointer;
}
#pop_share .contacts li.all span:hover {
	text-decoration: underline;
}
#pop_share .contacts small {
	position: absolute;
	right: 0;
	top: 4px;
	color: #888;
	font-size: 11px;
}
#pop_share .contacts li.last {
	padding-bottom: 0;
	border: 0;
}
#pop_share .contacts li input {
	padding: 0;
	border: 0;
	background: none;
	margin: 4px 8px 0 0;
	float: left;
}
/* POP_FINDFRIENDS
------------------------------------------------- */
#pop_findfriends .skip {
	float: right;
}
#pop_findfriends .scroll {
	position: relative;
	margin: 0;
	border-radius: 3px;
	padding: 2px 8px 3px 8px;
	height: 151px;
	overflow: auto;
	border: 1px solid #bfbfbf;
	border-top: 1px solid #8e8e8e;
}
#pop_findfriends .object {
	padding-left: 35px;
}
#pop_findfriends .object label {
	border-radius: 2px;
	width: 25px;
	height: 36px;
	background: #eaeaea;
	margin: 2px 0 0 -35px;
	float: left;
}
#pop_findfriends .object label input {
	border: none !important;
	background: none !important;
	margin: 11px 0 0 6px;
	padding: 0 !important;
}
#pop_findfriends .submit {
	padding-left: 0;
}
#pop_findfriends .accounts ul {
	padding: 0;
	margin: 0 0 0 0;
}
#pop_findfriends .accounts li {
	padding: 0 12px 0 0;
	float: left;
}
#pop_findfriends .accounts a {
	width: 170px;
	text-align: center;
	height: 30px;
	line-height: 30px;
}
#pop_findfriends .accounts a span {
	display: inline;
	padding-left: 24px;
	background: url(/templates/pogoda/images/shareIcons_1.gif) no-repeat;
}
#pop_findfriends .accounts .gmail a span {
	background-position: 0 0;
}
#pop_findfriends .accounts .yahoo a span {
	background-position: 0 -30px;
}
#pop_findfriends .email input {
	color: #888;
	width: 300px;
	margin: 0 10px 0 0;
	float: left;
}
#pop_findfriends .email .button {
	height: 26px;
	line-height: 25px;
	font-size: 14px;
}
#pop_findfriends .info {
	width: 350px;
	line-height: 19px;
	font-size: 12px;
	margin-top: 20px;
}
#pop_findfriends .info img {
	float: left;
	margin: 5px 8px 0 0;
}
/* POP_EDITOR
------------------------------------------------- */
#pop_editor {
	width: 410px;
}
#pop_editor ul {
	display: block;
	margin: auto;
	width: 285px;
}
#pop_editor li {
	padding-bottom: 5px;
}
/* POP_EMAIL
------------------------------------------------- */
#pop_email .inputs {
	border: 0;
	padding: 0;
	background: #fff;
}
#pop_email .submit {
	padding-left: 0;
}
#pop_email .terms {
	float:left;
	margin:5px 0 0 10px;
}
#pop_email .label {
	font-size: 12px;
	width: 50px;
	text-align: left;
}
#pop_email td label {
	margin-right:25px !important;
	width: 70px !important;
}
#pop_email td textarea, #pop_email td input {
	margin: 0;
	width: 412px;
}
#pop_email .recipients textarea {
	height: 30px;
}
#pop_email .message textarea {
	height: 80px;
}
#pop_email .hint img {
	float: left;
	height: 10px;
	margin: 3px 5px 0 0;
}
#pop_email .contacts {
	padding: 0 5px 0 5px;
	border: 1px solid #aaa;
	height: 154px;
	overflow-x: hidden;
	overflow-y: auto;
}
#pop_email .contacts li {
	color: #aaa;
	height: 25px;
	line-height: 26px;
	border-bottom: 1px solid #d0d0d0;
}
#pop_email .contacts label.name {
	color: #0051c9;
	cursor: pointer;
	width: 200px !important;
	white-space:nowrap;
	overflow: hidden;
	font-size: 12px;
	display: block;
	height: 25px;
	line-height: 26px;
	margin: 0 6px 0 0;
	font-weight: bold;
	float: left;
}
#pop_email .contacts span.email {
	font-size: 11px;
	display: block;
	height: 25px;
	line-height: 26px;
	float: right;
}
#pop_email .contacts input {
	width: auto;
	margin: 4px 6px 0 0;
	float: left;
}
/* POP_MAP
------------------------------------------------- */
#pop_map #map_canvas {
	height: 400px;
}
#pop_map .search {
	padding-bottom: 10px;
}
#pop_map .search input {
	color: #888;
	width: 498px;
}
#pop_map .search input.selected {
	color: #222;
}
#pop_map .submit {
	height: 25px;
}
#pop_map .submit .button {
	margin-right: 10px;
}
#pop_map .submit .response {
	margin: 4px 0 0 10px;
	display: block;
	float: left;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
}
#pop_map #map_search {
	position: relative;
}
#pop_map #map_search .gsc-input {
	margin-right: 10px;
	width: 350px;
}
#pop_map #map_search .gsc-search-button {
	height: 30px;
	width: 50px;
}
#pop_map #map_search table.gsc-search-box {
	margin: auto;
}
#pop_map #map_search table.gsc-branding {
	margin: 0px auto 10px;
}
#pop_map #map_search .error {
	left: 40px;
	position: absolute;
	top: 30px;
}
#pop_map .error {
	color: #ca4b1e;
	font-weight: bold;
}
#pop_map .success {
	cursor: default;
	color: #3f9439;
	font-weight: bold;
}


/* MISC
------------------------------------------------- */
#faux_focus {
	display: none;
}
#loading {
	text-indent: -9999px;
	overflow: hidden;
	z-index: 3000;
	background: url(/templates/pogoda/images/loadingSmall_1.gif);
	height: 23px;
	width: 68px;
	position: fixed;
	top: 0;
	right: 15px;
}
#overlay {
	background: #000;
	opacity: 0.33;
	/*filter: alpha(opacity=33);  */
	width: 100%;
	height: 100%;
	z-index: 1888;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}


/* AUTOCOMPLETE
------------------------------------------------- */
ul.autocomplete_suggestions {
	clear: both;
}
.autocomplete_suggestions a {
	display: block;
}
.autocomplete_suggestions a.selected {
	background-color: #CCCCCC;
}

/* BREADCRUMB
------------------------------------------------- */
#breadcrumb {
	
}
#breadcrumb ul {
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;

}
#breadcrumb li {
	display: inline;
}

/* CITIES
------------------------------------------------- */
#cities {
}
#cities ul {
	float: left;
	width: 25%;
}

/* PAGE
------------------------------------------------- */
#page {
    padding-left: 5px;
    padding-right: 5px;
}

#page h2{
    padding-bottom: 10px;
}

/* SEARCH
------------------------------------------------- */
#search {
}
#search ul {
	float: left;
	width: 95%;
}

#search .city_name{
    display: inline-block;
	min-width: 220px;
}
#search .city_admin1{
    display: inline-block;
    min-width: 220px;
}
#search .city_admin2{
    display: inline-block;
    min-width: 220px;
}
#search .city_country{
    display: inline-block;
}

#search .prim{
 	color: #35404D;
	padding-left: 5px;
	font: 12px/18px arial;
   
}



/* TOP100
------------------------------------------------- */
#top100temp {
}
#top100temp ul {
	float: left;
	width: 100%;
}

#top100pres {
}
#top100pres ul {
    float: left;
    width: 100%;
}

#top100precip {
}
#top100precip ul {
    float: left;
    width: 100%;
}

#top100wind {
}
#top100wind ul {
    float: left;
    width: 100%;
}





/* GOROD
------------------------------------------------- */
#gorod {
}

/* COUNTRIES
------------------------------------------------- */
#countries {
}
#countries ul {
	float: left;
	width: 25%;
}


/* LETTERS CITIES
------------------------------------------------- */
#letters {
}
#letters a {
	font-weight: bold;
}

/* WEATHER
------------------------------------------------- */
#weather {
	margin-bottom: 30px;
	position: relative;
}
#weather .embed {
	color: rgb(136, 136, 136);
	font-size: 11px;
	position: absolute;
	right: 0px;
	top: 4px;
}
#weather .embed a {
	color: rgb(103, 156, 210);
}
#weather p {
	font-size: 13px;
	padding-bottom: 12px;
}
#weather .temp {
	color: rgb(142, 152, 194);
	border: 1px solid rgb(240, 240, 240);
	background-position: 4px center;
	background-repeat: no-repeat;
	display: block;
	padding: 4px 8px 4px 43px;
	text-align: right;
	font-size: 12px;
	float: right;
	margin: 2px 0px 0px 10px;
}
#weather .temp .high {
	display: block;
	width: 18px;
	border-bottom: 1px solid rgb(240, 240, 240);
	color: rgb(136, 136, 136);
	text-align: center;
	font-size: 12px;
}
#weather .temp .low {
	display: block;
	width: 18px;
	color: rgb(136, 136, 136);
	text-align: center;
	font-size: 12px;
}
#weather .temp.sunny {
	background-image: url(/templates/pogoda/images/sunny.png);
}
#weather .days {
	margin-top: 2px;
	padding: 7px 0px 7px 2px;
	border: 1px solid rgb(240, 240, 240);
}
#weather .days dl {
	background: url(/templates/pogoda/images/column_border.gif) repeat-y scroll right top transparent;
	width: 16.5%;
	margin: 0px;
	padding: 0px;
	float: left;
}
#weather .days dl.last {
	background: none repeat scroll 0% 0% transparent;
}
#weather .days dt {
	font-size: 12px;
	text-align: center;
	margin: 0px 0px 6px;
}
#weather .days dd.forecast {
	margin: 0px 0px 4px;
	height: 18px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(/templates/pogoda/images/default.png);
}
#weather .days dd.forecast.sunny {
	background-image: url(/templates/pogoda/images/sunny_001.png);
}
#weather .days dd.high {
	width: 18px;
	margin: 0px auto;
	border-bottom: 1px solid rgb(240, 240, 240);
	color: rgb(136, 136, 136);
	text-align: center;
	font-size: 12px;
}
#weather .days dd.low {
	width: 18px;
	margin: 0px auto;
	color: rgb(136, 136, 136);
	text-align: center;
	font-size: 12px;
}

.fb_reset {
	background: none repeat scroll 0% 0% transparent;
	border-spacing: 0pt;
	border: 0pt none;
	color: rgb(0, 0, 0);
	cursor: auto;
	direction: ltr;
	font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 1;
	margin: 0pt;
	overflow: visible;
	padding: 0pt;
	text-align: left;
	text-decoration: none;
	text-indent: 0pt;
	text-shadow: none;
	text-transform: none;
	visibility: visible;
	white-space: normal;
	word-spacing: normal;
}

.share42init {
opacity: 0.45;
}
.share42init:hover {
opacity: 1;
}

